* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  font-family: 'Rubik', sans-serif;
}
.the_body {
  position: relative;
}

body {
  margin: 0%;
  padding: 0%;
  width: 100%;
  height: 100vh;
}

.container {
  max-width: 1100px;
  margin: auto;
  padding: 0 2rem;
  overflow: hidden;
}

/* this is for nav menu */
#nav_container {
  display: flex;
  position: sticky;
  justify-content: space-between;
  padding: 0 50px;
  top: 0;
  z-index: 10;
  background: rgba(255, 255, 255, 0.8);
  }

  .nav-wrapper_items {
    display: flex;
    text-align: right;
    margin-top: 40px;
  }

  #nav_container > .nav-wrapper_items > div {
    margin-right:20px;
    font-size: 0.8em;
    text-transform: uppercase;
  }

  .nav-wrapper_item {
    height: 20px;
    border-bottom: red 1px transparent;
    transition: border-bottom 0.5s;
  }

  .nav-wrapper_item a {
    color: grey;
    text-decoration: none;
    transition: color 0.5s;
  }

  .nav-wrapper_item:hover {
    border-bottom: 2px solid red; 
  }

  .nav-wrapper_item a:hover {
    color: rgb(75, 5, 14);
  }

  .active-nav-link {
    border-bottom: 2px solid red; 
  }

  .active-nav-link a{
    color: black !important; 
  }
.the_logo {
  margin-top: 0px;
}

 /* home section */
  
.parrent {
  display: flex;
  height: 100vh;
  width: 100%;
  position: relative;
  background-color: rgb(75, 5, 14);
}

.parrent:before {
  content: '';
  background: url(../img/logistics1.png)center center/cover;
  display: flex;
  position: absolute;
  top:0;
  left:0;
  height: 100%;
  width: 100%;
  opacity: 0.7;
}

._main_preview {
  display: flex;
  margin: auto;
  justify-content: center;
  position: relative;
  align-items: center;
  width: 60%;
  height: 100%;
}

._main_preview_headers {
  z-index: 2;
  margin: auto;
  display: flex;
  flex-direction: column;
  text-align: center;
  justify-content: center;
  position: absolute;
  width: 50%;
  align-items: center;
  background-color: rgba(255, 255, 255, 0.9);
}

._welcom_logo {
  width: 80%;
  border-bottom: solid 5px rgb(114, 30, 20);
}

._main_preview_headers h2{
  font-size: 40px;
  font-weight: normal;
  margin-bottom: 20px;
  margin-top: 20px;
  color: rgb(114, 30, 20);
}

._main_preview_headers h3{
  margin-bottom: 20px;
  margin-top: 20px;
  color: rgb(114, 30, 20);
}



 /* about Section*/

 .about_heading {
  display: flex;
  padding: 50px;
  font-size: 1.5rem;
  color: grey;
  position: relative;
  justify-content: center;
  align-items: center;
}

.about_wrapper{
  width: 100%;
}
 .about_container {
  background: rgb(245, 245, 245, 0.0);
  display: flex;
  position: relative;
  height: 100%;
  width: 100%;
  padding-bottom: 100px;
  justify-content: left;
  flex-direction: row;
}

.about_background {
  background: rgb(253, 250, 250);
  width: 100%;
  height: 100%;
  position: relative;
}

.about_background:before {
  content: '';
  background: url(../img/map-01.png) no-repeat center center/80%;
  display: flex;
  position: absolute;
  top:0;
  left:0;
  width: 100%;
  height: 100%;
  opacity: 0.2;
}

.about_body {
  display: flex;
  margin: 20px;
  flex-direction: column;
  background: rgba(255, 255, 255, 0.7);
  color: rgb(100, 100, 100);
  font-weight: lighter;
  position: relative;
  max-width: 60%;
  padding: 30px;
}



.about_body_two .about_paratwo {
  font-size: 12px;
}

.aboutpic {
  width: 100%;
  height: 100%;
}

.aboutpic_one {
  background: url(../img/logistics1.png) center center/cover no-repeat;
}

.aboutpic_two {
  background: url(../img/logistics22.jpg) center center/cover no-repeat;
}


.aboutpic_four {
  background: url(../img/carg2.jpg) center center/cover no-repeat;
}

.about_body h2{
 margin-bottom: 10px;
 margin-top: 10px;
}

.about_body p{
  margin-bottom: 10px;
  font-weight: lighter;
  font-size: 12px;
  line-height: 20px;
  text-align: justify;
 }

 .about_one {
  margin-top: 20px;
  font-weight: lighter;
}

.about_list{
  font-size: 13px;
  line-height: 20px;
}

.red_about {
  display: flex;
  width: 50%;
  max-height: 500px;
  margin: 20px;
  flex-direction: column;
  position: relative;
  background-color: rgb(114, 30, 20);
  color: white;
  padding: 15px;
}


/* The About two */


.another_about {
  background:  rgba(114, 30, 20, 0.0);
  height: 100%;
  width: 100%;
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.another_about_container {
  display: flex;
  position: relative;
  flex-direction: row;
}

.about_body_two {
  display: flex;
  margin: 20px;
  flex-direction: column;
  background: white;
  color: rgb(100, 100, 100);
  font-weight: lighter;
  position: relative;
  width: 50%;
  padding: 30px;
  text-align: left;
}

.about_body_container {
  background: url(../img/automotive.jpg) no-repeat center center/cover;
  height: 100%;
  width: 50%;
  position: absolute;
  display: flex;
  right:0;
}

.about_body_two h2{
  margin-bottom: 15px;
  margin-top: 15px;
  text-align: center;
 }

.about_body_two p{
  margin-bottom: 10px;
  font-weight: lighter;
  font-size: 13px;
  line-height: 20px;
  text-align: justify;
 }

 /* About three */

 .about_three_container {
  background: white;
  display: grid;
  grid-template-columns: 1fr 1fr ;
  position: relative;
  height: 100%;
  width: 100%;
}

.about_truck_three {
  background: url(../img/logistics2.jpg) no-repeat center center/cover;
  height: 100%;
  width: 100%;
}

.about_body_three {
  display: flex;
  flex-direction: column;
  color: rgb(100, 100, 100);
  font-weight: lighter;
  position: relative;
  width: 100%;
  padding: 30px;
  text-align: left;
}

.about_body_three h3{
  margin-bottom: 15px;
  margin-top: 15px;
  text-align: left;
 }

.about_body_three p{
  margin-bottom: 10px;
  font-weight: lighter;
  font-size: 13px;
  line-height: 20px;
  text-align: justify;
 }

 .main_list_container{
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  /* grid-row-gap: 20px; */
  grid-gap: 20px;
  text-align: center ;
  margin-top: 10px;
}

.main_list li{
  list-style: none;
}

.icon {
margin-bottom: 10px;

}

.listing {
  padding-top: 20px;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-bottom: 20px;
  background-color: rgb(250, 250, 250);
}

 .int_icon {
  background: url(../icons_about/integration-01.png) no-repeat center center/cover;
  width: 50px;
  height: 50px;
}

.int_icon2 {
  background: url(../icons_about/trans.png) no-repeat center center/cover;
  width: 50px;
  height: 50px;
}

.int_icon3 {
  background: url(../icons_about/respect.png) no-repeat center center/cover;
  width: 50px;
  height: 50px;
}

.int_icon4 {
  background: url(../icons_about/values.png) no-repeat center center/cover;
  width: 50px;
  height: 50px;
}

.int_icon5 {
  background: url(../icons_about/best_people.png) no-repeat center center/cover;
  width: 50px;
  height: 50px;
}

.int_icon6 {
  background: url(../icons_about/commitment.png) no-repeat center center/cover;
  width: 50px;
  height: 50px;
}
/* end of about */




/* services Section*/

.servicep_wrapper {
  display: flex;
  height: 100%;
  background: rgb(245, 245, 245);
  width: 100%;
  padding: 150px 0;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  position: relative;
  flex-direction: column;
}

.body_service_main {
  font-size: 1.5rem;
  position: relative;
  text-align: center;
}

.body_service {
  margin-bottom: 50px;
  color: #818383;
}

.services_container {
  top: 50px;
  display: flex;
  width: 80%;
  flex-wrap: wrap;
  margin: auto;
  text-align: center;
  align-items: top;
  justify-content: center;
}
.services_plan {
  text-align: center;
  font-size: 14px;
  padding: 10px;
}

.Service {
  display: flex;
  flex-direction: column;
  margin: 20px;
  border-radius: 50%;
  position: relative;
  color: white;
  height: 150px;
  width: 150px;
  align-items: center;
  justify-content: center;
  text-align: center;
}

/* 1 */
.serv_1:before {
  content: '';
  background: url(../img/carg2.jpg) no-repeat center center/cover;
  width: 150px;
  height: 150px;
  border-radius: 50%;
  position: absolute;
  z-index: 2;
  opacity: 0.3;
}
.serv_1 {
  background-color: rgb(114, 30, 20);
  z-index: 1;
}

.services_plan {
  z-index: 4;
}
.serv_1 p {
  z-index: 4;
}


/* 2 */
.serv_2:before {
  content: '';
  background: url(../img/carg2.jpg) no-repeat center center/cover;
  width: 150px;
  height: 150px;
  border-radius: 50%;
  position: absolute;
  z-index: 2;
  opacity: 0.3;
}
.serv_2 {
  background-color: grey;
  z-index: 1;
}

.services_plan {
  z-index: 4;
}
.serv_2 p {
  z-index: 4;
}

/* 3 */
.serv_3:before {
  content: '';
  background: url(../img/carg2.jpg) no-repeat center center/cover;
  width: 150px;
  height: 150px;
  border-radius: 50%;
  position: absolute;
  z-index: 2;
  opacity: 0.3;
}
.serv_3 {
  background-color: rgb(114, 30, 20);
  z-index: 1;
}

.services_plan {
  z-index: 4;
}
.serv_3 p {
  z-index: 4;
}

/* 4 */

.serv_4:before {
  content: '';
  background: url(../img/carg2.jpg) no-repeat center center/cover;
  width: 150px;
  height: 150px;
  border-radius: 50%;
  position: absolute;
  z-index: 2;
  opacity: 0.3;
}
.serv_4 {
  background-color: grey;
  z-index: 1;
}

.services_plan {
  z-index: 4;
}
.serv_4 p {
  z-index: 4;
}
/* 5 */
.serv_5:before {
  content: '';
  background: url(../img/carg2.jpg) no-repeat center center/cover;
  width: 150px;
  height: 150px;
  border-radius: 50%;
  position: absolute;
  z-index: 2;
  opacity: 0.3;
}
.serv_5 {
  background-color: rgb(114, 30, 20);
  z-index: 1;
}

.services_plan {
  z-index: 4;
}
.serv_5 p {
  z-index: 4;
}

/* 6 */
.serv_6:before {
  content: '';
  background: url(../img/carg2.jpg) no-repeat center center/cover;
  width: 150px;
  height: 150px;
  border-radius: 50%;
  position: absolute;
  z-index: 2;
  opacity: 0.3;
}
.serv_6 {
  background-color: grey;
  z-index: 1;
}

.services_plan {
  z-index: 4;
}
.serv_6 p {
  z-index: 4;
}

/* 7 */
.serv_7:before {
  content: '';
  background: url(../img/carg2.jpg) no-repeat center center/cover;
  width: 150px;
  height: 150px;
  border-radius: 50%;
  position: absolute;
  z-index: 2;
  opacity: 0.3;
}
.serv_7 {
  background-color: rgb(114, 30, 20);
  z-index: 1;
}

.services_plan {
  z-index: 4;
}
.serv_7 p {
  z-index: 4;
}

/* 8 */
.serv_8:before {
  content: '';
  background: url(../img/carg2.jpg) no-repeat center center/cover;
  width: 150px;
  height: 150px;
  border-radius: 50%;
  position: absolute;
  z-index: 2;
  opacity: 0.3;
}
.serv_8 {
  background-color: grey;
  z-index: 1;
}

.services_plan {
  z-index: 4;
}
.serv_8 p {
  z-index: 4;
}


/* 9 */
.serv_9:before {
  content: '';
  background: url(../img/carg2.jpg) no-repeat center center/cover;
  width: 150px;
  height: 150px;
  border-radius: 50%;
  position: absolute;
  z-index: 2;
  opacity: 0.3;
}
.serv_9 {
  background-color: rgb(114, 30, 20);
  z-index: 1;
}

.services_plan {
  z-index: 4;
}
.serv_9 p {
  z-index: 4;
}


/* 10 */
.serv_10:before {
  content: '';
  background: url(../img/carg2.jpg) no-repeat center center/cover;
  width: 150px;
  height: 150px;
  border-radius: 50%;
  position: absolute;
  z-index: 2;
  opacity: 0.3;
}
.serv_10 {
  background-color: grey;
  z-index: 1;
}

.services_plan {
  z-index: 4;
}
.serv_10 p {
  z-index: 4;
}
/* 11 */
.serv_11 {
  display: flex;
  background-color: rgb(245, 245, 245);
  height: 160px;
  width: 300px;
  margin: 20px;
  font-size: 12px;
  position: relative;
  border-radius: none;
  align-items: center;
  justify-content: center;
  text-align: center;
}



/* Contacts starts here */

@import url('https://fonts.googleapis.com/css?family=Roboto');



#contact {
  background-color: white;
}

.contact_container {
  display: grid;
  background-color: white;
  height: 100vh;
  width: 100%;
}

.contact_header {
  font-size: 1.5rem;
  position: relative;
  text-align: center;
  top: 50px;
  color: #818383;
}

.contact_wrapper {
  display: grid;
  grid-template-columns: 1fr 1fr;
  width: 100%;
  height: 100%;
  position: relative;
}

.map_wrapper {
  display: grid;
  width: 100%;
  height: 100%;
  text-align: center;
  margin: auto;
  position: relative;
}

.map {
  width: 100%;
}

.map_wrapper h3 {
  padding-bottom: 20px;
}

iframe {
  align-items: center;
  position: relative;
}

  
.contact_info {
  display: grid;
  width: 100%;
  height: 100%;
  margin: auto;
  justify-content: center;
  position: relative;
  align-content: center;
}

.contacts{
  color: grey;
  text-align: left;
  margin: auto;
}

.email a{
text-decoration: none;
color: grey;
}
  
.email a:hover,
.email a:active {
color: red;
}

.number {
display: inline-block;
position: relative;
padding-left: 10px;
}

.contacts .bosses {
  margin-bottom: 20px;
}

.contacts .portia {
  margin-bottom: 30px;
}

.contacts h4 {
  margin-top: 20px;
}

.contacts a {
  text-decoration: none;
  color: grey;
  font-style: italic;
 
}
  

.contacts a:hover {
  color: red;
}


/* footer starts here */
 .foot_container {
   background: black;
   color: white;
   padding: 20px;
   text-align: center;
   bottom: 0;
 }

 .foot_copy a{
 color: white;
 }

 .footer {
  position: relative;
  bottom: 0;
  left: 0;
}
 /* footer starts here */

